Name:           ogmtools
Version:        1.5
Release:        %mkrel 9
Epoch:          1
Summary:        OGG media stream tools
License:        GPLv2
Group:          Video/Utilities
URL:            http://www.bunkus.org/videotools/ogmtools/

Source0:        %{name}-%{version}.tar.bz2

BuildRequires:  libvorbis-devel
BuildRequires:  libdvdread-devel

%description
These tools allow information about (ogminfo) or extraction
from (ogmdemux) or creation of (ogmmerge) OGG media streams.
Note that OGM is used for "OGG media streams".

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc README ChangeLog
%_bindir/*
%_mandir/man1/*



%changelog

* Tue Jan 22 2013 fwang <fwang> 1:1.5-9.mga3
+ Revision: 391017
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jun 14 2012 obgr_seneca <obgr_seneca> 1:1.5-8.mga3
+ Revision: 260558
- reinstated Epoch to ease upgrading from Mdv 2010.1/2

* Fri Sep 02 2011 obgr_seneca <obgr_seneca> 1.5-7.mga2
+ Revision: 137937
- imported package ogmtools

